---
apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      service.alpha.openshift.io/serving-cert-secret-name: serving-cert
      service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
      service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1590502657
    creationTimestamp: "2020-05-26T14:11:15Z"
    labels:
      app: kube-storage-version-migrator-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:service.alpha.openshift.io/serving-cert-secret-name: {}
          f:labels:
            .: {}
            f:app: {}
        f:spec:
          f:ports:
            .: {}
            k:{"port":443,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector:
            .: {}
            f:app: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: cluster-version-operator
      operation: Update
      time: "2020-05-26T14:11:15Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            f:service.alpha.openshift.io/serving-cert-signed-by: {}
            f:service.beta.openshift.io/serving-cert-signed-by: {}
      manager: service-ca-operator
      operation: Update
      time: "2020-05-26T14:18:00Z"
    name: metrics
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "5049"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/services/metrics
    uid: 8a43d4f1-11b8-4784-b478-c42882646e53
  spec:
    clusterIP: 172.30.101.89
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 8443
    selector:
      app: kube-storage-version-migrator-operator
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: ServiceList
metadata:
  resourceVersion: "53917"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/services
